Subject: Offline Message from Salam Majari Hamwi: I want to buy "Philips Avent Breast
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Jun 2020 12:46:11 -0000

From: Salam Majari Hamwi <[email-masked]>
Phone: 
Location: Beirut, Lebanon
URL: https://www.mumzworld.com/en/checkout/web/
Department: 

I want to buy "Philips Avent Breast Pump Electrical Twin Natural Range" which costs around USD 264.70. However, I would like to pay using two separate credit card due to capital controls imposed by Lebanese banks. Maximum limit per card is USD 250. Please advise if it is feasible to process payment using two Visa payment cards.

----
Zopim
https://www.zopim.com